# Your First Clone

Welcome to the Hack Reactor Software Engineering with JavaScript and Python!

This is just a project to clone to make sure Git is properly working.

## Wesley Appleget

This is a change I'm making.

## Erin Connolly
